## golang-github-google-pprof 0.0~git20190109.e84dfd6

=== debian/changelog ===
golang-github-google-pprof (0.0~git20190109.e84dfd6-1) unstable; urgency=medium

  * Initial release (Closes: #920782)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 21 Jan 2019 13:57:53 -0600
