## golang-github-google-pprof 0.0~git20190723.34ac40c

=== debian/changelog ===
golang-github-google-pprof (0.0~git20190723.34ac40c-1) unstable; urgency=medium

  * New upstream version 0.0~git20190723.34ac40c
  * Change debian/watch to track git repository directly
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.0 (no change)
  * Add myself to the list of Uploaders
  * Fix two blank lines in the license text of BSD-3-clause-custom
    in debian/copyright, found by a test "cme fix dpkg" run.
  * Refresh debian/patches/skip_tests_relying_on_binary.patch
  * Set GOCACHE to a writable path for custom "go build" command
    to work with Go 1.12+

 -- Anthony Fok <foka@debian.org>  Wed, 14 Aug 2019 11:15:53 -0600
