=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Stephen Gelman <ssgelm@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Stephen Gelman <ssgelm@debian.org>,
+           Anthony Fok <foka@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-chzyer-readline-dev,
                golang-github-ianlancetaylor-demangle-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/google/pprof
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-pprof
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-pprof.git
