=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 	dh $@ --buildsystem=golang --with=golang
 
 override_dh_auto_build:
-	cd $(BUILD_DIR)/src/github.com/google/pprof/internal/report/testdata && go build -o sample.bin ./sample && ./sample.bin -cpuprofile sample.cpu
+	cd $(BUILD_DIR)/src/github.com/google/pprof/internal/report/testdata && \
+		GOCACHE=$(CURDIR)/$(BUILD_DIR)/go-build \
+		go build -o sample.bin ./sample && ./sample.bin -cpuprofile sample.cpu
 	dh_auto_build
 	rm $(BUILD_DIR)/bin/pprof
