## golang-github-google-pprof 0.0~git20200905.acf8798

=== debian/changelog ===
golang-github-google-pprof (0.0~git20200905.acf8798-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Change build-dependency on golang-any to golang-go (>= 2:1.14~)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Dec 2020 03:31:45 -0700

golang-github-google-pprof (0.0~git20200905.acf8798-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip failed test on non x86

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 08 Oct 2020 16:25:24 +0800

golang-github-google-pprof (0.0~git20200905.acf8798-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Shengjing Zhu ]
  * New upstream snapshot 0.0~git20200905.acf8798 (Closes: #971152)
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 04 Oct 2020 14:17:34 +0800
