=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-go (>= 2:1.14~),
                golang-github-chzyer-readline-dev,
                golang-github-ianlancetaylor-demangle-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/google/pprof
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-pprof
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-pprof.git
 XS-Go-Import-Path: github.com/google/pprof
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-google-pprof-dev
