## golang-github-google-pprof 0.0~git20211008.947d60d

=== debian/changelog ===
golang-github-google-pprof (0.0~git20211008.947d60d-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot 0.0~git20211008.947d60d
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint
  * Remove patches which are applied by upstream
  * Disable TestWebList which fails with new GNU binutils (Closes: #997555)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 24 Oct 2021 23:35:19 +0800
