=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-google-pprof
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>,
            Anthony Fok <foka@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go (>= 2:1.14~),
+               golang-any,
                golang-github-chzyer-readline-dev,
                golang-github-ianlancetaylor-demangle-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/google/pprof
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-pprof
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-pprof.git
@@ -19,6 +19,7 @@
 
 Package: golang-github-google-pprof-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-chzyer-readline-dev,
          golang-github-ianlancetaylor-demangle-dev,
