=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/google/pprof \
    HEAD debian

#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-google-pprof-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/google/pprof/tags .*/v?(\d\S*)\.tar\.gz
