## golang-github-google-pprof 0.0~git20260202.cb029da

=== debian/changelog ===
golang-github-google-pprof (0.0~git20260202.cb029da-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20260202.cb029da
    - Refresh patch
    - Add new patch to fix FTBFS with golang-1.26
    - Add missing files to DH_GOLANG_INSTALL_EXTRA
    - Update versioned Build-Depends on
      golang-github-ianlancetaylor-demangle-dev
    - Exclude browsertests which need github.com/chromedp/chromedp
    - Update d/copyright
  * Update lintian overrides
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Feb 2026 21:29:18 +0100
