=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-google-pprof
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>,
            Anthony Fok <foka@debian.org>
@@ -8,13 +7,12 @@
                dh-golang,
                golang-any,
                golang-github-chzyer-readline-dev,
-               golang-github-ianlancetaylor-demangle-dev
-Standards-Version: 4.6.0
+               golang-github-ianlancetaylor-demangle-dev (>= 0.0~git20251118.96ee002)
+Standards-Version: 4.7.3
 Homepage: https://github.com/google/pprof
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-pprof
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-pprof.git
 XS-Go-Import-Path: github.com/google/pprof
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-google-pprof-dev
@@ -22,7 +20,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-chzyer-readline-dev,
-         golang-github-ianlancetaylor-demangle-dev,
+         golang-github-ianlancetaylor-demangle-dev (>= 0.0~git20251118.96ee002),
 Description: pprof is a tool for visualization and analysis of profiling data
  pprof reads a collection of profiling samples in profile.proto format
  and generates reports to visualize and help analyze the data. It can
