=== debian/rules ===
#!/usr/bin/make -f

# Needed for testing
export DH_GOLANG_INSTALL_EXTRA := \
	third_party/svgpan/svgpan.js \
	internal/driver/html

# This test needs github.com/chromedp/chromedp,
# which is not packaged yet.
export DH_GOLANG_EXCLUDES := browsertests/*

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
